LibreOffice

Djinn System est maintenant compatible avec LibreOffice 3.6.0 et supérieur

Antelium propose désormais à ses clients le choix de la suite bureautique qu'il utilisera avec Djinn System : Openoffice, à compter de la version 2.0.0 et supérieure, ou LibreOffice, à compter de la version 3.6.0 et supérieure.

Ces deux suites bureautiques permettent en effet la mise en oeuvre de scripts interagissant avec des documents textes ou tableurs dans ces formats, depuis le moteur Djinn System.

Que ceux qui utilisent la suite MS Office se rassurent. Djinn System les gère également!

Pour télécharger la dernière version de LibreOffice, cliquez ici